.version.tu_empe_o_efectivo /* version checker */
{
	color: #0000F1;
	background-color: #FEBF10;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 2055.8630849262286px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -1px;
	width: 0.01px;
}

#u2147,#u2147-bw
{
	z-index: 2;
	height: 1968px;
}

#u2148
{
	z-index: 3;
	width: 292px;
	min-height: 64px;
	margin-right: -10000px;
	margin-top: 51px;
	left: 1002px;
}

#u2150
{
	z-index: 4;
	width: 153px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 184px;
}

#u2150_img
{
	padding-bottom: 6px;
}

#u2152-4
{
	z-index: 6;
	width: 96px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 1195px;
}

#u2153-4
{
	z-index: 10;
	width: 70px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 1221px;
}

#menuu2154
{
	z-index: 14;
	width: 153px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 177px;
}

#u2155
{
	width: 153px;
	min-height: 44px;
	margin-right: -10000px;
}

#u2158
{
	width: 153px;
	padding-bottom: 20px;
}

#u2158:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u2158.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u2159-4
{
	width: 153px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u2158:hover #u2159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u2158.MuseMenuActive #u2159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#menuu2162
{
	z-index: 21;
	width: 220px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 330px;
}

#u2163
{
	width: 220px;
	min-height: 44px;
	margin-right: -10000px;
}

#u2164
{
	width: 220px;
	padding-bottom: 20px;
}

#u2164:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px;
}

#u2164.MuseMenuActive
{
	width: 220px;
	min-height: 0px;
	margin: 0px;
}

#u2167-4
{
	width: 220px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u2164:hover #u2167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 220px;
	margin: 0px -10000px 0px 0px;
}

#u2164.MuseMenuActive #u2167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 220px;
	margin: 0px -10000px 0px 0px;
}

#menuu2170
{
	z-index: 28;
	width: 243px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 550px;
}

#u2171
{
	width: 243px;
	min-height: 44px;
	margin-right: -10000px;
}

#u2174
{
	width: 243px;
	padding-bottom: 20px;
}

#u2174:hover
{
	width: 243px;
	min-height: 0px;
	margin: 0px;
}

#u2174.MuseMenuActive
{
	width: 243px;
	min-height: 0px;
	margin: 0px;
}

#u2177-4
{
	width: 243px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u2174:hover #u2177-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 243px;
	margin: 0px -10000px 0px 0px;
}

#u2174.MuseMenuActive #u2177-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 243px;
	margin: 0px -10000px 0px 0px;
}

#menuu2178
{
	z-index: 35;
	width: 135px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 793px;
}

#u2179
{
	width: 135px;
	min-height: 44px;
	margin-right: -10000px;
}

#u2180
{
	width: 135px;
	padding-bottom: 20px;
}

#u2180:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u2180.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u2183-4
{
	width: 135px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u2180:hover #u2183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u2180.MuseMenuActive #u2183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#menuu2186
{
	z-index: 42;
	width: 146px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 928px;
}

#u2187
{
	width: 146px;
	min-height: 44px;
	margin-right: -10000px;
}

#u2190
{
	width: 146px;
	padding-bottom: 20px;
}

#u2190:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u2190.MuseMenuActive
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u2193-4
{
	width: 146px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u2190:hover #u2193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u2190.MuseMenuActive #u2193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#menuu2194
{
	z-index: 49;
	width: 217px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 1074px;
}

#u2195
{
	width: 217px;
	min-height: 44px;
	margin-right: -10000px;
}

#u2196
{
	width: 217px;
	padding-bottom: 20px;
}

#u2196:hover
{
	width: 217px;
	min-height: 0px;
	margin: 0px;
}

#u2196.MuseMenuActive
{
	width: 217px;
	min-height: 0px;
	margin: 0px;
}

#u2197-4
{
	width: 217px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u2196:hover #u2197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u2196.MuseMenuActive #u2197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu1439
{
	z-index: 75;
	width: 0.01px;
	height: 447px;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 181px;
}

#u1443
{
	position: absolute;
	width: 1113px;
	height: 446px;
	background-color: transparent;
}

#u1443popup
{
	z-index: 76;
}

#u2309
{
	z-index: 77;
	width: 1113px;
	height: 446px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2328
{
	z-index: 79;
	width: 1113px;
	height: 446px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2337
{
	z-index: 81;
	width: 1113px;
	height: 446px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2309_clip,#u2328_clip,#u2337_clip
{
	overflow: hidden;
	width: 1113px;
	height: 446px;
}

#u2309_img,#u2328_img,#u2337_img
{
	margin-top: -9px;
	margin-bottom: -8px;
}

#u1461
{
	position: absolute;
	width: 1113px;
	background-color: transparent;
	top: 350px;
}

#u1461popup
{
	z-index: 83;
}

#u2315-6
{
	z-index: 84;
	width: 1093px;
	min-height: 78px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding: 10px;
	color: #FFFFFF;
	font-size: 28px;
	text-align: center;
	line-height: 39px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2334-6
{
	z-index: 90;
	width: 1093px;
	min-height: 78px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding: 10px;
	color: #FFFFFF;
	font-size: 28px;
	text-align: center;
	line-height: 39px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2343-6
{
	z-index: 96;
	width: 1093px;
	min-height: 78px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding: 10px;
	color: #FFFFFF;
	font-size: 28px;
	text-align: center;
	line-height: 39px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2315-2,#u2315-4,#u2334-2,#u2334-4,#u2343-2,#u2343-4
{
	padding-right: 1px;
}

#u1458-3
{
	position: absolute;
	width: 10px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 374px;
	left: 20px;
	background: transparent url("../images/flecha-izq.png") no-repeat left top;
	background-size: contain;
}

#u1458-3popup
{
	z-index: 102;
}

#u1442-3
{
	position: absolute;
	width: 10px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 374px;
	left: 1072px;
	background: transparent url("../images/flecha-der.png") no-repeat left top;
	background-size: contain;
}

#u1442-3popup
{
	z-index: 105;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1465
{
	z-index: 108;
	width: 906px;
	min-height: 296px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 818px;
	left: 270px;
}

#u2375
{
	z-index: 109;
	width: 299px;
	background-color: #E51937;
	border-radius: 0px 0px 10px 10px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 594px;
	left: 574px;
}

#u2353
{
	z-index: 113;
	width: 299px;
	height: 157px;
	position: relative;
	background: transparent url("../images/1teaser21.jpg") no-repeat center center;
	background-size: cover;
}

#u2381-4
{
	z-index: 119;
	width: 282px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 9px;
	margin-top: 5px;
	position: relative;
}

#u2376
{
	z-index: 110;
	width: 299px;
	background-color: #E51937;
	border-radius: 0px 0px 10px 10px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 594px;
	left: 270px;
}

#u2376_position_content
{
	padding-bottom: 4px;
}

#u2351
{
	z-index: 112;
	width: 299px;
	height: 157px;
	position: relative;
	background: transparent url("../images/1teaser1.jpg") no-repeat center center;
}

#u2379-4
{
	z-index: 115;
	width: 282px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 10px;
	margin-top: 5px;
	position: relative;
}

#u2378
{
	z-index: 111;
	width: 299px;
	background-color: #E51937;
	border-radius: 0px 0px 10px 10px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 594px;
	left: 877px;
}

#u2375_position_content,#u2378_position_content
{
	padding-bottom: 2px;
}

#u2355
{
	z-index: 114;
	width: 299px;
	height: 157px;
	position: relative;
	background: transparent url("../images/1teaser3.jpg") no-repeat center center;
	background-size: cover;
}

#u2384-6
{
	z-index: 123;
	width: 282px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 9px;
	margin-top: 5px;
	position: relative;
}

#u2385-16
{
	z-index: 129;
	width: 349px;
	min-height: 768px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1186px;
	left: 177px;
}

#u2389-5
{
	z-index: 145;
	width: 349px;
	min-height: 44px;
	background-color: transparent;
	font-size: 21px;
	line-height: 25px;
	letter-spacing: 1px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1127px;
	left: 177px;
}

#u2398-5
{
	z-index: 150;
	width: 339px;
	min-height: 44px;
	background-color: transparent;
	font-size: 21px;
	line-height: 25px;
	letter-spacing: 1px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1127px;
	left: 954px;
}

#u2389,#u2398
{
	color: #E51937;
}

#u2390-6
{
	z-index: 155;
	width: 349px;
	min-height: 44px;
	background-color: transparent;
	font-size: 21px;
	line-height: 25px;
	letter-spacing: 1px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1127px;
	left: 566px;
}

#u2390
{
	color: #E51937;
	font-weight: bold;
}

#u2390-3
{
	font-weight: bold;
}

#u2387-11
{
	z-index: 161;
	width: 349px;
	min-height: 494px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1186px;
	left: 566px;
}

#u2388-30
{
	z-index: 172;
	width: 339px;
	min-height: 494px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1186px;
	left: 954px;
}

#u2407
{
	z-index: 202;
	width: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1706px;
	left: 566px;
}

#u2400
{
	z-index: 203;
	width: 728px;
	padding-bottom: 75px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/untitled-1.jpg") no-repeat left top;
}

#u2399-4
{
	z-index: 204;
	width: 728px;
	min-height: 98px;
	background-color: transparent;
	font-size: 41px;
	line-height: 49px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: -2px;
}

#pu2147,#pu2203
{
	width: 0.01px;
	margin-left: -100px;
}

#u2203
{
	z-index: 57;
	min-height: 91px;
	padding-bottom: 19px;
}

#u2203_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	left: -100px;
}

#u2300
{
	z-index: 73;
	width: 150px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 177px;
}

#u2299-5
{
	z-index: 68;
	width: 362px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 493px;
}

#u2298-8
{
	z-index: 60;
	width: 272px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 1021px;
}

#u2203-bw
{
	z-index: 57;
	min-height: 91px;
}

#u2204,#u2204-bw
{
	z-index: 58;
	height: 8px;
}

#u2205
{
	z-index: 59;
	height: 5px;
}

#u2205-bw
{
	z-index: 59;
	margin-top: 8px;
	height: 5px;
}

#u2202
{
	z-index: 56;
	height: 34px;
}

#u2202-bw
{
	z-index: 56;
	margin-top: -19px;
	margin-bottom: -19px;
	height: 34px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

